<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002235113</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2004/12/23/INTC0400345D/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2004/12/23/2004-1439/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/23/51/JORFARTI000002235113.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>15</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000785734" date_publi="2004-12-30" date_signature="2004-12-23" nature="DECRET" nor="INTC0400345D" num="2004-1439" num_parution_jo="0303">
<TITRE_TXT c_titre_court="Décret n° 2004-1439 du 23 décembre 2004" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000785734">Décret n° 2004-1439 du 23 décembre 2004 portant statut particulier du corps d'encadrement et d'application de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2004-1439 du 23 décembre 2004" debut="2005-01-01" fin="2999-01-01" id_txt="LEGITEXT000005971737">Décret n°2004-1439 du 23 décembre 2004 portant statut particulier du corps d'encadrement et d'application de la police nationale.</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000895912">Section 3 :   Avancement</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002235113" num="15" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Peuvent être inscrits au tableau d'avancement pour l'accès au grade de brigadier-chef de police :<br/> 1. Les brigadiers de police qui, au 1er janvier de l'année pour laquelle le tableau d'avancement a été arrêté, comptent cinq ans de services effectifs depuis leur nomination dans le grade de brigadier et ont satisfait aux obligations d'un examen professionnel dont le contenu et les modalités sont fixés par arrêté du ministre de l'intérieur et du ministre de la fonction publique ;<br/> 2. Dans la limite du douzième de l'ensemble des promotions de grade de l'année à réaliser au titre du présent article, les brigadiers de police qui, au 1er janvier de l'année pour laquelle le tableau d'avancement a été arrêté, comptent huit ans de services effectifs depuis leur nomination dans ce grade ;<br/> 3. Les brigadiers de police âgés de cinquante-quatre ans et demi au moins au cours de l'année considérée qui comptent deux ans au moins de services effectifs dans l'échelon terminal du grade de brigadier.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
